MyGUI: Data Fields

MyGUI 3.2.2

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - b -

- B : MyGUI::KeyCode
- Backslash : MyGUI::KeyCode
- Backspace : MyGUI::KeyCode
- Base : MyGUI::Button , MyGUI::Canvas , MyGUI::ComboBox , MyGUI::ControllerEdgeHide , MyGUI::ControllerFadeAlpha , MyGUI::ControllerItem , MyGUI::ControllerPosition , MyGUI::ControllerRepeatClick , MyGUI::DDContainer , MyGUI::EditBox , MyGUI::EditText , MyGUI::EditTextStateInfo , MyGUI::HScroll , MyGUI::IFont , MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::ImageBox , MyGUI::IPointer , MyGUI::IResource , MyGUI::ISerializable , MyGUI::IStateInfo , MyGUI::ISubWidget , MyGUI::ISubWidgetRect , MyGUI::ISubWidgetText , MyGUI::ItemBox , MyGUI::LayerNode , MyGUI::ListBox , MyGUI::MainSkin , MyGUI::MenuBar , MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::MultiListBox , MyGUI::MultiListItem , MyGUI::OverlappedLayer , MyGUI::PolygonalSkin , MyGUI::PopupMenu , MyGUI::ProgressBar , MyGUI::ResourceImageSet , MyGUI::ResourceImageSetPointer , MyGUI::ResourceLayout , MyGUI::ResourceManualFont , MyGUI::ResourceManualPointer , MyGUI::ResourceSkin , MyGUI::ResourceTrueTypeFont , MyGUI::RotatingSkin , MyGUI::RotatingSkinStateInfo , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::SharedLayer , MyGUI::SharedLayerNode , MyGUI::SimpleText , MyGUI::Singleton< T > , MyGUI::SubSkin , MyGUI::SubSkinStateInfo , MyGUI::TabControl , MyGUI::TabItem , MyGUI::TextBox , MyGUI::TileRect , MyGUI::TileRectStateInfo , MyGUI::VScroll , MyGUI::Widget , MyGUI::Window
- baseCreateWidget() : MyGUI::Widget
- baseUpdateEnable() : MyGUI::Button , MyGUI::Widget
- bearingX : MyGUI::GlyphInfo
- bearingY : MyGUI::GlyphInfo
- begin() : MyGUI::IRenderTarget , MyGUI::UString
- beginToEnd() : MyGUI::MemberObsolete< ListBox >
- beginToIndex() : MyGUI::MemberObsolete< ListBox >
- beginToItem() : MyGUI::TabControl
- beginToItemAt() : MyGUI::ComboBox , MyGUI::ListBox , MyGUI::TabControl
- beginToItemFirst() : MyGUI::ComboBox , MyGUI::ListBox , MyGUI::TabControl
- beginToItemLast() : MyGUI::ComboBox , MyGUI::ListBox , MyGUI::TabControl
- beginToItemSelected() : MyGUI::ComboBox , MyGUI::ListBox , MyGUI::TabControl
- beginToSelect() : MyGUI::MemberObsolete< ListBox >
- beginToStart() : MyGUI::MemberObsolete< ListBox >
- BiIndexBase() : MyGUI::BiIndexBase
- Black : MyGUI::Colour
- blue : MyGUI::Colour
- Blue : MyGUI::Colour
- Bottom : MyGUI::Align
- bottom() : MyGUI::types::TCoord< T > , MyGUI::types::TRect< T >
- BottomToTop : MyGUI::FlowDirection
- Button() : MyGUI::Button
- Button0 : MyGUI::MouseButton
- Button1 : MyGUI::MouseButton
- Button2 : MyGUI::MouseButton
- Button3 : MyGUI::MouseButton
- Button4 : MyGUI::MouseButton
- Button5 : MyGUI::MouseButton
- Button6 : MyGUI::MouseButton
- Button7 : MyGUI::MouseButton